<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Disabling viewport zooming -->
	<meta 
	name="viewport" 
	content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Mars Prima Photography</title>

	<!-- External CSS -->
	<link rel="stylesheet" href="./assets/css/style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="./assets/css/bootstrap.min.css">

	<!-- Font family -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans|Sacramento&display=swap" rel="stylesheet">

	<!-- Font awesome -->
	<script src="https://kit.fontawesome.com/1dfb3f48ee.js" crossorigin="anonymous"></script>

	<!-- Favicon -->
	<link rel="icon" href="./assets/images/favicon.ico" type="image/gif" sizes="16x16">

</head>

<body>
	<!-- Navigation bar -->
	<nav class="navbar fixed-top navbar-expand-lg navbar-dark transparent" id="navbar-home">
		<a href="#"><img class="mr-2" src="./assets/images/favicon-32x32.png" href="#"></a>
		<!-- Title -->
		<a class="navbar-brand d-none d-md-block nav-title" href="#">Mars Prima Photography</a>
		<!-- Burger button -->
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<!-- Collapsed menu -->
		<div class="collapse navbar-collapse justify-content-end navbar-nav" id="navbarNav">
			<ul class="navbar-nav font-weight-bold">
				<li class="nav-item active">
					<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./about.html">About</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./gallery.html">Gallery</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./booking.html">Booking</a>
				</li>
			</ul>
		</div>
	</nav>

	<!-- Background -->
	<div>
		<div id="carousel-bg" class="carousel slide" data-ride="carousel">
			<!-- Header -->
			<div class="text-dark text-float-image mt-5 d-none d-lg-inline">
				<div class="display-4 text-medio text-home" id="txt-natural">
					Natural.
				</div>
				<div class="display-3 text-medio text-home" id="txt-classy">
					Classy.
				</div>
				<div class="display-4 text-medio text-home text-center" id="txt-stunning">
					Stunning.
				</div>	
			</div>

			<!-- Background -->
			<div class="carousel-inner" role="listbox">
				<div class="carousel-item active carousel-home" id="carousel-home-1" style="background-image: url('./assets/images/IMG_0369.jpg')">
				</div>
				<div class="carousel-item carousel-home" id="carousel-home-2" style="background-image: url('./assets/images/IMG_7004.jpg')">
				</div>
				<div class="carousel-item carousel-home" id="carousel-home-3" style="background-image: url('./assets/images/IMG_2549.jpg')">
				</div>
			</div>

			<!-- Arrow head -->
			<a class="carousel-control-prev" href="#carousel-bg" role="button" data-slide="prev">
				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				<span class="sr-only">Previous</span>
			</a>
			<a class="carousel-control-next" href="#carousel-bg" role="button" data-slide="next">
				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				<span class="sr-only">Next</span>
			</a>
		</div>
	</div>

	<!-- Footer -->
	<div class="card-footer footer h-auto" id="footer-home">
		<div class="social-media text-center">
			<a class="text-light" href="https://www.facebook.com/marsprimaphotography" target="_blank"><i class="fab fa-facebook-square fa-2x"></i></a>
			<a class="text-light" href="https://gitlab.com/j.prima" target="_blank"><i class="fab fa-gitlab fa-2x"></i></a>
			<a class="text-light" href="https://www.instagram.com/marsprimaphotography/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
		</div>
		<div>
			<p class="text-center">
				Copyright &copy; 2020 Zuitt Coding Bootcamp Inc.
			</p>
		</div>
	</div>

	<!-- JQuery -->
	<script src="./assets/js/jquery-3.4.1.min.js"></script>

	<!-- Popper -->
	<script src="./assets/js/popper.min.js"></script>

	<!-- Javascript -->
	<script src="./assets/js/bootstrap.min.js"></script>

</body>
</html>